
/********************* 개발자 분들과 퍼블리셔가 함께 만드는 자주 사용되는 css common 파일 입니다 ******* 버전1 애니방 ***
***************************** 레이아웃 리셋 및 기본폰트 / 아이콘 로드 필수 css 지우지 마시오 *************************/
/* @import url("https://fonts.googleapis.com/earlyaccess/notosanskr.css");  */
/* @import url("https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/nanumsquare.css"); */
/* @import url('https://fonts.googleapis.com/css2?family=Nanum+Myeongjo:wght@400;700;800&display=swap'); */
/* @import url('https://fonts.googleapis.com/css2?family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap'); */
/* @import url('https://fonts.googleapis.com/css2?family=Gothic+A1:wght@100;200;300;400;500;600;700;800;900&display=swap'); */
/* @import url('https://fonts.googleapis.com/css2?family=Do+Hyeon&display=swap'); */
/* @import url('https://fonts.googleapis.com/css2?family=Nanum+Brush+Script&display=swap'); */
/* @import url('https://spoqa.github.io/spoqa-han-sans/css/SpoqaHanSansNeo.css'); */
/* @import url('https://fonts.googleapis.com/css2?family=Nanum+Gothic:wght@400;700;800&display=swap'); */


html, body {
    color: #000;
    font-family: 'Noto Sans KR';
    font-weight:300;
    font-size:15px;
    height:100%;
    line-height: 1em;
    margin:0;
    padding:0;
    letter-spacing: 0px;
    height:100%;
    box-sizing:border-box;
    word-wrap:break-word;
    word-break:keep-all;
    scroll-behavior: smooth;
    background-color: #f1f1f3;
}
div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, input, select, textarea, button {
    margin: 0;
	padding: 0;
	border: 0;
    box-sizing:border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-family: 'Noto Sans KR';
}
img, fieldset { border: 0 none; }
ol, ul, li { list-style: none outside none; }
a         { color: #000; display:inline-block; cursor: pointer; }
a:link    { color: #000; text-decoration: none; }
a:visited { color: #000; text-decoration: none; }
a:active  { color: #000; text-decoration: none; }
a:hover   { color: #464646; text-decoration: none; }
input, select, img {
    font-size: 12px;
    vertical-align: middle;
}
form, fieldset {border:0;}
select {
  min-width: 72px;
  background: url('../images/expand_more.png') no-repeat 98% 50%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
select::-ms-expand {
  display: none;
}

address, caption, em {font-style:normal;}
i {font-weight:500; font-style:normal;}
strong {font-weight:800;}

button object { pointer-events: none; } /* 버튼 안에 object 삽입시 커서 모양 */
#wrapper { background-color: #f1f1f3; }
#blind { display: none; }
.vb_hidden { visibility: hidden; }

.ul_h:after,
.dl_h:after,
.clear:after {content:''; display:block; clear:both;}
.ul_h li { float: left; }
.dl_h dt, .dl_h dd { float: left; }
.text_overflow {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.material-icons,
.material-icons-outlined { vertical-align: middle; }

.overflow_y { overflow-y: auto; }
.overflow_x { overflow-x: auto; }

label input[type="checkbox"] { margin-top: 0; margin-right: 3px; }

.text-left   { text-align: left !important; }
.text-center { text-align: center !important; }
.text-right  { text-align: right !important; }

input::-webkit-input-placeholder {
    position: relative;
    top: -2px;
    color: rgba(0, 0, 0, 0.5);
}


.w33p { float: left; width: 33.33333333% }
.w50p { float: left; width: 50% }
@media (max-width: 768px) {
    .w33p, .w50p { width: 100%; }
}

/****************************패딩및마진********************************/
.pd00 { padding: 0px !important; }

.pdt03 {padding-top:3px !important;}
.pdt05 {padding-top:5px !important;}
.pdt07 {padding-top:7px !important;}
.pdt10 {padding-top:10px !important;}
.pdt13 {padding-top:13px !important;}
.pdt15 {padding-top:15px !important;}
.pdt20 {padding-top:20px !important;}
.pdt25 {padding-top:25px !important;}
.pdt30 {padding-top:30px !important;}
.pdt35 {padding-top:35px !important;}
.pdt40 {padding-top:40px !important;}
.pdt45 {padding-top:45px !important;}
.pdt50 {padding-top:50px !important;}
.pdt55 {padding-top:55px !important;}
.pdt60 {padding-top:60px !important;}
.pdt65 {padding-top:65px !important;}
.pdt70 {padding-top:70px !important;}
.pdt75 {padding-top:75px !important;}
.pdt80 {padding-top:80px !important;}

.pdb03 {padding-bottom:3px !important;}
.pdb05 {padding-bottom:5px !important;}
.pdb07 {padding-bottom:7px !important;}
.pdb10 {padding-bottom:10px !important;}
.pdb13 {padding-bottom:13px !important;}
.pdb15 {padding-bottom:15px !important;}
.pdb20 {padding-bottom:20px !important;}
.pdb25 {padding-bottom:25px !important;}
.pdb30 {padding-bottom:30px !important;}
.pdb35 {padding-bottom:35px !important;}
.pdb40 {padding-bottom:40px !important;}
.pdb45 {padding-bottom:45px !important;}
.pdb50 {padding-bottom:50px !important;}
.pdb55 {padding-bottom:55px !important;}
.pdb60 {padding-bottom:60px !important;}
.pdb65 {padding-bottom:65px !important;}
.pdb70 {padding-bottom:70px !important;}
.pdb75 {padding-bottom:75px !important;}
.pdb80 {padding-bottom:80px !important;}

.pdl00 {padding-left:0px !important;}
.pdl03 {padding-left:3px !important;}
.pdl05 {padding-left:5px !important;}
.pdl07 {padding-left:7px !important;}
.pdl10 {padding-left:10px !important;}
.pdl13 {padding-left:13px !important;}
.pdl15 {padding-left:15px !important;}
.pdl20 {padding-left:20px !important;}
.pdl25 {padding-left:25px !important;}
.pdl30 {padding-left:30px !important;}
.pdl35 {padding-left:35px !important;}
.pdl40 {padding-left:40px !important;}
.pdl45 {padding-left:45px !important;}
.pdl50 {padding-left:50px !important;}
.pdl55 {padding-left:55px !important;}
.pdl60 {padding-left:60px !important;}
.pdl65 {padding-left:65px !important;}
.pdl70 {padding-left:70px !important;}
.pdl75 {padding-left:75px !important;}
.pdl80 {padding-left:80px !important;}

.pdr00 {padding-right:0px !important;}
.pdr03 {padding-right:3px !important;}
.pdr05 {padding-right:5px !important;}
.pdr07 {padding-right:7px !important;}
.pdr10 {padding-right:10px !important;}
.pdr13 {padding-right:13px !important;}
.pdr15 {padding-right:15px !important;}
.pdr20 {padding-right:20px !important;}
.pdr25 {padding-right:25px !important;}
.pdr30 {padding-right:30px !important;}
.pdr35 {padding-right:35px !important;}
.pdr40 {padding-right:40px !important;}
.pdr45 {padding-right:45px !important;}
.pdr50 {padding-right:50px !important;}
.pdr55 {padding-right:55px !important;}
.pdr60 {padding-right:60px !important;}
.pdr65 {padding-right:65px !important;}
.pdr70 {padding-right:70px !important;}
.pdr75 {padding-right:75px !important;}
.pdr80 {padding-right:80px !important;}

.mgt03 {margin-top:3px !important;}
.mgt05 {margin-top:5px !important;}
.mgt07 {margin-top:7px !important;}
.mgt10 {margin-top:10px !important;}
.mgt13 {margin-top:13px !important;}
.mgt15 {margin-top:15px !important;}
.mgt20 {margin-top:20px !important;}
.mgt25 {margin-top:25px !important;}
.mgt30 {margin-top:30px !important;}
.mgt35 {margin-top:35px !important;}
.mgt40 {margin-top:40px !important;}
.mgt45 {margin-top:45px !important;}
.mgt50 {margin-top:50px !important;}
.mgt55 {margin-top:55px !important;}
.mgt60 {margin-top:60px !important;}
.mgt65 {margin-top:65px !important;}
.mgt70 {margin-top:70px !important;}
.mgt75 {margin-top:75px !important;}
.mgt80 {margin-top:80px !important;}

.mgb03 {margin-bottom:3px !important;}
.mgb05 {margin-bottom:5px !important;}
.mgb07 {margin-bottom:7px !important;}
.mgb10 {margin-bottom:10px !important;}
.mgb13 {margin-bottom:13px !important;}
.mgb15 {margin-bottom:15px !important;}
.mgb20 {margin-bottom:20px !important;}
.mgb25 {margin-bottom:25px !important;}
.mgb30 {margin-bottom:30px !important;}
.mgb35 {margin-bottom:35px !important;}
.mgb40 {margin-bottom:40px !important;}
.mgb45 {margin-bottom:45px !important;}
.mgb50 {margin-bottom:50px !important;}
.mgb55 {margin-bottom:55px !important;}
.mgb60 {margin-bottom:60px !important;}
.mgb65 {margin-bottom:65px !important;}
.mgb70 {margin-bottom:70px !important;}
.mgb75 {margin-bottom:75px !important;}
.mgb80 {margin-bottom:80px !important;}

.mgl03 {margin-left:3px !important;}
.mgl05 {margin-left:5px !important;}
.mgl07 {margin-left:7px !important;}
.mgl10 {margin-left:10px !important;}
.mgl13 {margin-left:13px !important;}
.mgl15 {margin-left:15px !important;}
.mgl20 {margin-left:20px !important;}
.mgl25 {margin-left:25px !important;}
.mgl30 {margin-left:30px !important;}
.mgl35 {margin-left:35px !important;}
.mgl40 {margin-left:40px !important;}
.mgl45 {margin-left:45px !important;}
.mgl50 {margin-left:50px !important;}
.mgl55 {margin-left:55px !important;}
.mgl60 {margin-left:60px !important;}
.mgl65 {margin-left:65px !important;}
.mgl70 {margin-left:70px !important;}
.mgl75 {margin-left:75px !important;}
.mgl80 {margin-left:80px !important;}

.mgr03 {margin-right:3px !important;}
.mgr05 {margin-right:5px !important;}
.mgr07 {margin-right:7px !important;}
.mgr10 {margin-right:10px !important;}
.mgr13 {margin-right:13px !important;}
.mgr15 {margin-right:15px !important;}
.mgr20 {margin-right:20px !important;}
.mgr25 {margin-right:25px !important;}
.mgr30 {margin-right:30px !important;}
.mgr35 {margin-right:35px !important;}
.mgr40 {margin-right:40px !important;}
.mgr45 {margin-right:45px !important;}
.mgr50 {margin-right:50px !important;}
.mgr55 {margin-right:55px !important;}
.mgr60 {margin-right:60px !important;}
.mgr65 {margin-right:65px !important;}
.mgr70 {margin-right:70px !important;}
.mgr75 {margin-right:75px !important;}
.mgr80 {margin-right:80px !important;}

/**********************************************************************/
/* custom-media-width-size.css 수정 */

    @media (min-width: 530px) {
        [fapane-size=xs] .col-xs-8 { width: 66.66666667%;; }
        [fapane-size=xs] .col-xs-6 { width: 50%; }
        [fapane-size=xs] .col-xs-5 { width: 41.66666667%; }
        [fapane-size=xs] .col-xs-4 { width: 33.33333333%; }
        [fapane-size=xs] .col-xs-3 { width: 25%; }

        [fapane-size=sm] .col-xs-8 { width: 66.66666667%;; }
        [fapane-size=sm] .col-xs-6 { width: 50%; }
        [fapane-size=sm] .col-xs-5 { width: 41.66666667%; }
        [fapane-size=sm] .col-xs-4 { width: 33.33333333%; }
        [fapane-size=sm] .col-xs-3 { width: 25%; }
    }

    @media (min-width: 768px) {
        [fapane-size=sm] .col-sm-8 { width: 66.66666667%;; }
        [fapane-size=sm] .col-sm-6 { width: 50%; }
        [fapane-size=sm] .col-sm-5 { width: 41.66666667%; }
        [fapane-size=sm] .col-sm-4 { width: 33.33333333%; }
        [fapane-size=sm] .col-sm-3 { width: 25%; }
    }

    @media (min-width: 992px) {
        [fapane-size=sm] .col-md-8 { width: 66.66666667%;; }
        [fapane-size=sm] .col-md-6 { width: 50%; }
        [fapane-size=sm] .col-md-5 { width: 41.66666667%; }
        [fapane-size=sm] .col-md-4 { width: 33.33333333%; }
        [fapane-size=sm] .col-md-3 { width: 25%; }
    }
    @media (min-width: 1200px) {
        [fapane-size=md] .col-lg-4 { width: 33.33333333%; }
    }

    @media (min-width: 992px) {
        /* .col-md-12 {
            width: 100%;
        }
        .col-md-6 {
            width: 50%;
        } */
    }
    


/**********************************************************************/
.row {
    margin-right: -6px;
    margin-left:  -6px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-right: 6px;
    padding-left:  6px;
}

.col-custom-sm, .col-custom-md, .col-custom-auto {
    float: left;
    padding-right: 6px;
    padding-left:  6px;
  }
  .col-custom-sm {
    min-width: 150px;
  }
  .col-custom-md {
    min-width: 380px;
  }
  @media (max-width: 992px) { 
    .col-custom-sm, .col-custom-md, .col-custom-auto {
        clear: both;
        width: 100%;
        min-width: 0;
    }
  }

/******************************기본약자스타일****************************************/
caption {display:none !important;}
table {border-collapse:collapse !important;}
legend {visibility:hidden;position:absolute;left:-9999em;width:1px;height:1px;margin:0;padding:0;background:none;font-size:0;line-height:0;text-indent:-9999em}
/* 페이징1 */
.paginate_complex{padding:15px 0;line-height:normal;text-align:center;}
.paginate_complex a,
.paginate_complex strong{display:inline-block;position:relative;z-index:2;margin:0 -3px;padding:5px 15px;background-color:#fff;font:bold 12px/16px Dotum, Sans-serif;color:#323232;text-decoration:none;vertical-align:top; border:1px solid #eee;}
.paginate_complex a:hover,
.paginate_complex a:active,
.paginate_complex a:focus{background-color:#f8f8f8}
.paginate_complex strong{color:#ff8600}
.paginate_complex .direction{font-weight:normal;color:#767676;text-decoration:none !important;z-index:1}
.paginate_complex .direction:hover,
.paginate_complex .direction:active,
.paginate_complex .direction:focus{color:#323232;background-color:#f8f8f8}
.paginate_complex .prev{margin-right:10px; background:#fbfbfb;}
.paginate_complex .next{margin-left:10px; background:#fbfbfb;}
.paginate_complex .direction span{display:inline-block;position:relative;top:4px;width:0;height:0;font-size:0;line-height:0;vertical-align:top}
.paginate_complex .prev span{*left:-4px;margin-right:1px;border:3px solid;border-top:solid #fff;border-bottom:solid #fff;border-left:0}
.paginate_complex .next span{margin-left:1px;border:3px solid;border-top:solid #fff;border-bottom:solid #fff;border-right:0}
/* //페이징2 */

/* 심플페이징 */
.paginate_simple{padding:20px 0;text-align:center;line-height:normal;}
.paginate_simple *{display:inline-block;position:relative;margin:0 3px;padding:7px 10px; border:1px solid #ccc; font-size:13px;font-family:'tahoma', Sans-serif;color:#ccc !important;line-height:normal;text-decoration:none;vertical-align:middle}
.paginate_simple a:hover,
.paginate_simple a:active,
.paginate_simple a:focus{background-color:#f8f8f8}
.paginate_simple strong{color:#333 !important; border:1px solid #333;}
.paginate_simple .direction{padding:4px 13px; font-size:18px;color:#ccc;text-align:center;border:1px solid #ccc;}
.paginate_simple .direction:hover,
.paginate_simple .direction:active,
.paginate_simple .direction:focus{background-color:transparent !important;color:#333;}
.paginate_simple .direction span{overflow:hidden;visibility:hidden;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0}
/* //심플페이징 */


/* 페이지 pagination */
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus { border: 0; }

.pagination > li > a,
.pagination > li > span { border: 0; }

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus { background-color: #fff; }

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {width: 30px;border-radius: 30px;background: #1c69c7;}

/** 목록 하단 리스트 개수 **/
/* .form-inline.select-size-list { position: absolute; left: 0; } */
.form-inline.select-size-list label { display: inline; }
.form-inline.select-size-list select { margin-left: 10px; padding: 5px 10px 5px 5px; line-height: 20px; }
/***************************** //기본리셋 *************************/

/* custom common */
.flex_row{display: flex; justify-content:space-between;}
.flex_col{display: flex; flex-direction:column; justify-content:space-between;}